---
layout: default
title: GitLab Diversity & Inclusion Advisory Group Members
description: "Landing page for Diversity & Inclusion Advisory Group Members"
suppress_header: true
---

<div class="simple-header">
  <h1>Diversity & Inclusion Advisory Group Members</h1> 
  <p>This page lists the members of the Diversity & Inclusion Advisory group.</p>
</div>

<div class="content-container">
  <div class="content">
    <table style="width:70%", align="center">
      <tr>
        <th>Name</th>
        <th>Location</th>
        <th>Role</th>
      </tr>
      <% data.team.each do |member| %>
        <% if member.expertise %>
          <% if member.expertise.include? 'Diversity' %>
            <tr>
              <td>
                <a href="/company/team/#<%= member.slug %>"><%= member.name %></a>
              </td>
              <td>
                <%= member.locality %>, <%= member.country %>
              </td>
              <td>
                <%= member.role %>
              </td>
            </tr>
          <% end %>
        <% end %>
      <% end %>
    </div>
    </table>
  </div>
</div>
